<?xml version="1.0" encoding="UTF-8"?>
<cpq_package version="2.0.1.0">
  <filename>cp058257.zip</filename>
  <divisions>
    <division key="6">
      <division_xlate lang="en">Server</division_xlate>
      <division_xlate lang="cn">服务器</division_xlate>
      <division_xlate lang="ja">サーバ</division_xlate>
      <division_xlate lang="ko">서버</division_xlate>
      <division_xlate lang="tw">伺服器</division_xlate>
    </division>
    <division key="68">
      <division_xlate lang="en">ServerOptions</division_xlate>
      <division_xlate lang="cn">服务器选项</division_xlate>
      <division_xlate lang="ja">サーバ オプション</division_xlate>
      <division_xlate lang="ko">서버 옵션</division_xlate>
      <division_xlate lang="tw">ServerOptions</division_xlate>
    </division>
  </divisions>
  <operating_systems>
    <operating_system key="">
      <operating_system_xlate>VMware ESXi 8.0</operating_system_xlate>
    </operating_system>
  </operating_systems>
  <products>
    <product rom="A55"/>
    <product rom="A55"/>
    <product rom="A56"/>
    <product rom="A56"/>
    <product rom="U34"/>
    <product rom="U34"/>
    <product rom="A42"/>
    <product rom="A40"/>
    <product rom="U46"/>
    <product rom="U30"/>
    <product rom="A42"/>
    <product rom="U46"/>
    <product rom="U32"/>
    <product rom="A43"/>
    <product rom="A43"/>
    <product rom="A43"/>
    <product rom="A41"/>
    <product rom="U31"/>
    <product rom="U31"/>
    <product rom="U43"/>
    <product rom="U41"/>
    <product rom="U33"/>
    <product rom="U44"/>
    <product rom="A47"/>
    <product rom="A48"/>
    <product rom="U40"/>
    <product rom="U47"/>
    <product rom="U45"/>
    <product rom="A46"/>
    <product rom="U47"/>
    <product rom="U48"/>
    <product rom=""/>
    <product rom="U50"/>
    <product rom="U39"/>
    <product rom="A42"/>
    <product rom="U56"/>
    <product rom="U61"/>
    <product rom="U60"/>
    <product rom="U64"/>
    <product rom="U46"/>
    <product rom="I43"/>
    <product rom="I45"/>
    <product rom="I44"/>
    <product rom="I42"/>
  </products>
  <category key="11400032">
    <category_xlate lang="en">Application - System Management</category_xlate>
    <category_xlate lang="cn">应用程序 - 系统管理</category_xlate>
    <category_xlate lang="ja">アプリケーション - システム マネジメント</category_xlate>
    <category_xlate lang="ko">응용 프로그램 - 시스템 관리</category_xlate>
    <category_xlate lang="tw">應用程式 - 系統管理</category_xlate>
  </category>
  <id product="d473378e1f2847f48383c6be4c105511" version="f4ddeb8a6de24dbc8527a4f3afc284da"/>
  <name>
    <name_xlate lang="en">Integrated Smart Update Tools 4.6.0 for ESXi 8.0</name_xlate>
    <name_xlate lang="cn">Integrated Smart Update Tools 4.6.0 for ESXi 8.0</name_xlate>
    <name_xlate lang="ja">Integrated Smart Update Tools 4.6.0 for ESXi 8.0</name_xlate>
    <name_xlate lang="ko">Integrated Smart Update Tools 4.6.0 for ESXi 8.0</name_xlate>
    <name_xlate lang="tw">Integrated Smart Update Tools 4.6.0 for ESXi 8.0</name_xlate>
  </name>
  <alt_name>
    <alt_name_xlate lang="en">Integrated Smart Update Tools 4.6.0 for ESXi 8.0</alt_name_xlate>
    <alt_name_xlate lang="cn">Integrated Smart Update Tools 4.6.0 for ESXi 8.0</alt_name_xlate>
    <alt_name_xlate lang="ja">Integrated Smart Update Tools 4.6.0 for ESXi 8.0</alt_name_xlate>
    <alt_name_xlate lang="ko">Integrated Smart Update Tools 4.6.0 for ESXi 8.0</alt_name_xlate>
    <alt_name_xlate lang="tw">Integrated Smart Update Tools 4.6.0 for ESXi 8.0</alt_name_xlate>
  </alt_name>
  <version value="2023.10.00" revision="" type_of_change="1"/>
  <manufacturer_name>
    <manufacturer_name_xlate lang="en">Hewlett Packard Enterprise</manufacturer_name_xlate>
    <manufacturer_name_xlate lang="cn">惠普企业</manufacturer_name_xlate>
    <manufacturer_name_xlate lang="ja">Hewlett Packard Enterprise</manufacturer_name_xlate>
    <manufacturer_name_xlate lang="ko">Hewlett Packard Enterprise</manufacturer_name_xlate>
    <manufacturer_name_xlate lang="tw">Hewlett Packard Enterprise</manufacturer_name_xlate>
  </manufacturer_name>
  <languages langlist="en">
    <languages_xlate lang="cn">英语（美国）</languages_xlate>
    <languages_xlate lang="tw">美式英文</languages_xlate>
    <languages_xlate lang="en">English (US)</languages_xlate>
    <languages_xlate lang="ja">英語（US）</languages_xlate>
    <languages_xlate lang="ko">영어(미국)</languages_xlate>
  </languages>
  <release_date year="2023" month="11" day="7" hour="10" minute="42" second="5"/>
  <description>
    <description_xlate lang="en">
<![CDATA[Integrated Smart Update Tools 4.6.0 for ESXi 8.0]]>
</description_xlate>
    <description_xlate lang="cn">
<![CDATA[Integrated Smart Update Tools 4.6.0 for ESXi 8.0]]>
</description_xlate>
    <description_xlate lang="ja">
<![CDATA[Integrated Smart Update Tools 4.6.0 for ESXi 8.0]]>
</description_xlate>
    <description_xlate lang="ko">
<![CDATA[Integrated Smart Update Tools 4.6.0 for ESXi 8.0]]>
</description_xlate>
    <description_xlate lang="tw">
<![CDATA[Integrated Smart Update Tools 4.6.0 for ESXi 8.0]]>
</description_xlate>
  </description>
  <prerequisite_notes/>
  <installation_notes>
    <installation_notes_xlate lang="en">
      <installation_notes_xlate_part>
<![CDATA[<p><strong>To&nbsp;remotely install&nbsp;this&nbsp;bundle&nbsp; online using the HPE Smart Update Manager (SUM) from the HPE Service Pack for ProLiant (SPP):</strong></p>

<ol>
	<li>Place the SPP on a USB key using the&nbsp;<a href="https://support.hpe.com/hpsc/swd/public/detail?swItemId=MTX_360731071b404454b454390208">HPE USB Key Creator Utility</a>.</li>
	<li>Copy&nbsp;this component&nbsp;to the directory<em>&nbsp;/SPP20xxxxx/packages</em>&nbsp;on the USB key.</li>
	<li>Mount the USB key on a remote server running Windows or Linux.</li>
	<li>Change directories to&nbsp;<em>/packages</em>&nbsp;and execute ./smartupdate.bat or ./smartupdate.</li>
	<li>Select the &quot;next&quot; button.</li>
	<li>Click &quot;Add Single Target.&quot;</li>
	<li>Enter&nbsp;the IP or DNS address of the iLO of the ESXi host to be updated.</li>
	<li>Enter the iLO credentials (root or administrator username and password).</li>
	<li>Follow Smart Update Manager&nbsp;instructions&nbsp;to complete the Component update.</li>
</ol>

<p>This&nbsp;method works if this component is already installed on the ESXi host and is running in the Auto mode.</p>

<p>Refer&nbsp;Server updates through iLO 5 in <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmiS7agzZPZ">SUM User Guide</a></p>

<p><strong>To&nbsp;install this bundle using VMware tools:</strong></p>

<ol>
	<li>Unzip the component zip file to extract the component bundle.</li>
	<li>Run the &quot;esxcli software component apply&quot; command&nbsp;to install the component bundle.</li>
</ol>

<p>Refer to VMware documentation for information on the esxcli commands</p>
]]>
</installation_notes_xlate_part>
    </installation_notes_xlate>
    <installation_notes_xlate lang="cn">
      <installation_notes_xlate_part>
<![CDATA[<p><strong>To&nbsp;remotely install&nbsp;this&nbsp;bundle&nbsp; online using the HPE Smart Update Manager (SUM) from the HPE Service Pack for ProLiant (SPP):</strong></p>

<ol>
	<li>Place the SPP on a USB key using the&nbsp;<a href="https://support.hpe.com/hpsc/swd/public/detail?swItemId=MTX_360731071b404454b454390208">HPE USB Key Creator Utility</a>.</li>
	<li>Copy&nbsp;this component&nbsp;to the directory<em>&nbsp;/SPP20xxxxx/packages</em>&nbsp;on the USB key.</li>
	<li>Mount the USB key on a remote server running Windows or Linux.</li>
	<li>Change directories to&nbsp;<em>/packages</em>&nbsp;and execute ./smartupdate.bat or ./smartupdate.</li>
	<li>Select the &quot;next&quot; button.</li>
	<li>Click &quot;Add Single Target.&quot;</li>
	<li>Enter&nbsp;the IP or DNS address of the iLO of the ESXi host to be updated.</li>
	<li>Enter the iLO credentials (root or administrator username and password).</li>
	<li>Follow Smart Update Manager&nbsp;instructions&nbsp;to complete the Component update.</li>
</ol>

<p>This&nbsp;method works if this component is already installed on the ESXi host and is running in the Auto mode.</p>

<p>Refer&nbsp;Server updates through iLO 5 in <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmiS7agzZPZ">SUM User Guide</a></p>

<p><strong>To&nbsp;install this bundle using VMware tools:</strong></p>

<ol>
	<li>Unzip the component zip file to extract the component bundle.</li>
	<li>Run the &quot;esxcli software component apply&quot; command&nbsp;to install the component bundle.</li>
</ol>

<p>Refer to VMware documentation for information on the esxcli commands</p>
]]>
</installation_notes_xlate_part>
    </installation_notes_xlate>
    <installation_notes_xlate lang="ja">
      <installation_notes_xlate_part>
<![CDATA[<p><strong>To&nbsp;remotely install&nbsp;this&nbsp;bundle&nbsp; online using the HPE Smart Update Manager (SUM) from the HPE Service Pack for ProLiant (SPP):</strong></p>

<ol>
	<li>Place the SPP on a USB key using the&nbsp;<a href="https://support.hpe.com/hpsc/swd/public/detail?swItemId=MTX_360731071b404454b454390208">HPE USB Key Creator Utility</a>.</li>
	<li>Copy&nbsp;this component&nbsp;to the directory<em>&nbsp;/SPP20xxxxx/packages</em>&nbsp;on the USB key.</li>
	<li>Mount the USB key on a remote server running Windows or Linux.</li>
	<li>Change directories to&nbsp;<em>/packages</em>&nbsp;and execute ./smartupdate.bat or ./smartupdate.</li>
	<li>Select the &quot;next&quot; button.</li>
	<li>Click &quot;Add Single Target.&quot;</li>
	<li>Enter&nbsp;the IP or DNS address of the iLO of the ESXi host to be updated.</li>
	<li>Enter the iLO credentials (root or administrator username and password).</li>
	<li>Follow Smart Update Manager&nbsp;instructions&nbsp;to complete the Component update.</li>
</ol>

<p>This&nbsp;method works if this component is already installed on the ESXi host and is running in the Auto mode.</p>

<p>Refer&nbsp;Server updates through iLO 5 in <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmiS7agzZPZ">SUM User Guide</a></p>

<p><strong>To&nbsp;install this bundle using VMware tools:</strong></p>

<ol>
	<li>Unzip the component zip file to extract the component bundle.</li>
	<li>Run the &quot;esxcli software component apply&quot; command&nbsp;to install the component bundle.</li>
</ol>

<p>Refer to VMware documentation for information on the esxcli commands</p>
]]>
</installation_notes_xlate_part>
    </installation_notes_xlate>
    <installation_notes_xlate lang="ko">
      <installation_notes_xlate_part>
<![CDATA[<p><strong>To&nbsp;remotely install&nbsp;this&nbsp;bundle&nbsp; online using the HPE Smart Update Manager (SUM) from the HPE Service Pack for ProLiant (SPP):</strong></p>

<ol>
	<li>Place the SPP on a USB key using the&nbsp;<a href="https://support.hpe.com/hpsc/swd/public/detail?swItemId=MTX_360731071b404454b454390208">HPE USB Key Creator Utility</a>.</li>
	<li>Copy&nbsp;this component&nbsp;to the directory<em>&nbsp;/SPP20xxxxx/packages</em>&nbsp;on the USB key.</li>
	<li>Mount the USB key on a remote server running Windows or Linux.</li>
	<li>Change directories to&nbsp;<em>/packages</em>&nbsp;and execute ./smartupdate.bat or ./smartupdate.</li>
	<li>Select the &quot;next&quot; button.</li>
	<li>Click &quot;Add Single Target.&quot;</li>
	<li>Enter&nbsp;the IP or DNS address of the iLO of the ESXi host to be updated.</li>
	<li>Enter the iLO credentials (root or administrator username and password).</li>
	<li>Follow Smart Update Manager&nbsp;instructions&nbsp;to complete the Component update.</li>
</ol>

<p>This&nbsp;method works if this component is already installed on the ESXi host and is running in the Auto mode.</p>

<p>Refer&nbsp;Server updates through iLO 5 in <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmiS7agzZPZ">SUM User Guide</a></p>

<p><strong>To&nbsp;install this bundle using VMware tools:</strong></p>

<ol>
	<li>Unzip the component zip file to extract the component bundle.</li>
	<li>Run the &quot;esxcli software component apply&quot; command&nbsp;to install the component bundle.</li>
</ol>

<p>Refer to VMware documentation for information on the esxcli commands</p>
]]>
</installation_notes_xlate_part>
    </installation_notes_xlate>
    <installation_notes_xlate lang="tw">
      <installation_notes_xlate_part>
<![CDATA[<p><strong>To&nbsp;remotely install&nbsp;this&nbsp;bundle&nbsp; online using the HPE Smart Update Manager (SUM) from the HPE Service Pack for ProLiant (SPP):</strong></p>

<ol>
	<li>Place the SPP on a USB key using the&nbsp;<a href="https://support.hpe.com/hpsc/swd/public/detail?swItemId=MTX_360731071b404454b454390208">HPE USB Key Creator Utility</a>.</li>
	<li>Copy&nbsp;this component&nbsp;to the directory<em>&nbsp;/SPP20xxxxx/packages</em>&nbsp;on the USB key.</li>
	<li>Mount the USB key on a remote server running Windows or Linux.</li>
	<li>Change directories to&nbsp;<em>/packages</em>&nbsp;and execute ./smartupdate.bat or ./smartupdate.</li>
	<li>Select the &quot;next&quot; button.</li>
	<li>Click &quot;Add Single Target.&quot;</li>
	<li>Enter&nbsp;the IP or DNS address of the iLO of the ESXi host to be updated.</li>
	<li>Enter the iLO credentials (root or administrator username and password).</li>
	<li>Follow Smart Update Manager&nbsp;instructions&nbsp;to complete the Component update.</li>
</ol>

<p>This&nbsp;method works if this component is already installed on the ESXi host and is running in the Auto mode.</p>

<p>Refer&nbsp;Server updates through iLO 5 in <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmiS7agzZPZ">SUM User Guide</a></p>

<p><strong>To&nbsp;install this bundle using VMware tools:</strong></p>

<ol>
	<li>Unzip the component zip file to extract the component bundle.</li>
	<li>Run the &quot;esxcli software component apply&quot; command&nbsp;to install the component bundle.</li>
</ol>

<p>Refer to VMware documentation for information on the esxcli commands</p>
]]>
</installation_notes_xlate_part>
    </installation_notes_xlate>
  </installation_notes>
  <availability_notes/>
  <documentation_notes/>
  <revision_history>
    <revision>
      <version value="2023.10.00" revision="" type_of_change="1"/>
      <revision_fixes_xlate lang="en">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="cn">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ja">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ko">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="tw">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
    </revision>
    <revision>
      <version value="2023.09.00" revision="" type_of_change="1"/>
      <revision_enhancements_xlate lang="en">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="cn">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="ja">
        <revision_enhancements_xlate_part>
<![CDATA[<p>今回のリリースで追加された機能強化内容については、<a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&t=All&sort=relevancy&numberOfResults=25">iSUT Release Notes</a>を参照してください</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="ko">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="tw">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_fixes_xlate lang="en">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="cn">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ja">
        <revision_fixes_xlate_part>
<![CDATA[<p>今回のリリースで解決した問題については、<a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&t=All&sort=relevancy&numberOfResults=25">iSUT Release Notes</a>を参照してください。</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ko">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="tw">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
    </revision>
    <revision>
      <version value="2023.06.00" revision="" type_of_change="1"/>
      <revision_enhancements_xlate lang="en">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="cn">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="ja">
        <revision_enhancements_xlate_part>
<![CDATA[<p>今回のリリースで追加された機能強化内容については、<a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&t=All&sort=relevancy&numberOfResults=25">iSUT Release Notes</a>を参照してください</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="ko">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="tw">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_fixes_xlate lang="en">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="cn">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ja">
        <revision_fixes_xlate_part>
<![CDATA[<p>今回のリリースで解決した問題については、<a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&t=All&sort=relevancy&numberOfResults=25">iSUT Release Notes</a>を参照してください。</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ko">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="tw">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
    </revision>
    <revision>
      <version value="2023.05.00" revision="" type_of_change="1"/>
      <revision_enhancements_xlate lang="en">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="cn">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="ja">
        <revision_enhancements_xlate_part>
<![CDATA[<p>今回のリリースで追加された機能強化内容については、<a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&t=All&sort=relevancy&numberOfResults=25">iSUT Release Notes</a>を参照してください</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="ko">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="tw">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_fixes_xlate lang="en">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="cn">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ja">
        <revision_fixes_xlate_part>
<![CDATA[<p>今回のリリースで解決した問題については、<a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&t=All&sort=relevancy&numberOfResults=25">iSUT Release Notes</a>を参照してください。</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ko">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="tw">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
    </revision>
    <revision>
      <version value="2023.03.00" revision="" type_of_change="1"/>
      <revision_enhancements_xlate lang="en">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="cn">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="ja">
        <revision_enhancements_xlate_part>
<![CDATA[<p>今回のリリースで追加された機能強化内容については、<a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&t=All&sort=relevancy&numberOfResults=25">iSUT Release Notes</a>を参照してください</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="ko">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="tw">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_fixes_xlate lang="en">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="cn">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ja">
        <revision_fixes_xlate_part>
<![CDATA[<p>今回のリリースで解決した問題については、<a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&t=All&sort=relevancy&numberOfResults=25">iSUT Release Notes</a>を参照してください。</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ko">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="tw">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://support.hpe.com/connect/s/search?language=en_US#q=integrated%20smart%20update%20tools&amp;t=All&amp;sort=relevancy&amp;numberOfResults=25">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
    </revision>
    <revision>
      <version value="2022.11.00" revision="" type_of_change="1"/>
      <revision_enhancements_xlate lang="en">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhyMagzZPY">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="cn">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhyMagzZPY">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="ja">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhyMagzZPY">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="ko">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhyMagzZPY">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="tw">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhyMagzZPY">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_fixes_xlate lang="en">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhxlqgzZPY">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="cn">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhxlqgzZPY">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ja">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhxlqgzZPY">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ko">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhxlqgzZPY">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="tw">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhxlqgzZPY">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
    </revision>
    <revision>
      <version value="2022.09.00" revision="" type_of_change="1"/>
      <revision_enhancements_xlate lang="en">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhyMagzZPY">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="cn">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhyMagzZPY">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="ja">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhyMagzZPY">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="ko">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhyMagzZPY">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_enhancements_xlate lang="tw">
        <revision_enhancements_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhyMagzZPY">iSUT Release Notes</a> for information about the enhancements added&nbsp;in this release</p>
]]>
</revision_enhancements_xlate_part>
      </revision_enhancements_xlate>
      <revision_fixes_xlate lang="en">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhxlqgzZPY">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="cn">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhxlqgzZPY">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ja">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhxlqgzZPY">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="ko">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhxlqgzZPY">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
      <revision_fixes_xlate lang="tw">
        <revision_fixes_xlate_part>
<![CDATA[<p>See the <a href="https://techlibrary.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&amp;subcat=isut#.XmhxlqgzZPY">iSUT Release Notes</a> for information about the issues resolved in this release</p>
]]>
</revision_fixes_xlate_part>
      </revision_fixes_xlate>
    </revision>
  </revision_history>
  <sw_keys>
    <sw_keys_and>
      <sw_key name="sutComponent:800.4.6.0.7-0" guid="20a6e8e4-bf33-4c71-a6bf-d9ecf4d60f54">
        <sw_key_expectedpath>software.component:vmware:zip</sw_key_expectedpath>
      </sw_key>
    </sw_keys_and>
  </sw_keys>
  <prerequisites>
    <supported_operating_systems>
      <supported_operating_system platform="vmware_esx_server" major="8" minor="0" sr="OEM" name="VMware ESXi 8.0"/>
    </supported_operating_systems>
    <supported_devices/>
    <required_diskspace size_kb="4000"/>
  </prerequisites>
  <installation>
    <install>
      <install_caps silent="no" needuseracct="no"/>
      <command></command>
      <command_params>maintenancemode=false</command_params>
      <reboot_required value="yes"/>
      <reboot_details value="Required">
        <reboot_details_xlate lang="en">Reboot is required after installation for updates to take effect and hardware stability to be maintained.</reboot_details_xlate>
        <reboot_details_xlate lang="cn">安装之后必须重启才能使更新生效并保持硬件稳定性。</reboot_details_xlate>
        <reboot_details_xlate lang="ja">アップデートの効果とハードウェアの安定を得るために、インストール後の再起動は必要です。</reboot_details_xlate>
        <reboot_details_xlate lang="ko">업데이트가 적용되고 하드웨어 안정성이 유지되려면 설치 후 재부팅해야 합니다.</reboot_details_xlate>
        <reboot_details_xlate lang="tw">安裝後必須重新啟動，更新才會生效，並維持硬體穩定。</reboot_details_xlate>
      </reboot_details>
      <per_device_install_time_seconds>150</per_device_install_time_seconds>
    </install>
    <uninstall>
      <uninstall_caps silent="no"/>
      <command></command>
      <command_params></command_params>
      <reboot_required value="yes"/>
    </uninstall>
  </installation>
</cpq_package>
